@charset "UTF-8";
.ff-crimson {
  font-family: "Crimson Text", serif;
}

.ff-kaku {
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.ff-kiwi {
  font-family: "Kiwi Maru", serif;
}

.ff-maru {
  font-family: "Zen Maru Gothic", sans-serif;
}

.ff-eb {
  font-family: "EB Garamond", serif;
}

.color-1 {
  color: #644632;
}

.color-2 {
  color: #ef6262;
}

a.tel {
  font-size: 3rem;
  color: #644632;
  position: relative;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  padding-left: 40px;
  font-family: "Crimson Text", serif;
}
a.tel::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../images/index/icon-tel.svg);
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

header.UpMove .header-wrapper {
  animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
header.DownMove .header-wrapper {
  animation: DownAnime 0.5s forwards;
}

.header-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10010;
}
.header-wrapper::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/index/bg-header.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  filter: drop-shadow(0px 0px 14px rgba(224, 146, 146, 0.2));
}

.box-banner-home {
  display: flex;
  align-items: center;
  position: relative;
}
.box-banner-home::after {
  content: "";
  width: 110px;
  height: 200px;
  background-image: url(../images/index/hoa-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: -110px;
  bottom: 25px;
}
.box-banner-home::before {
  content: "";
  width: 136px;
  height: 227px;
  background-image: url(../images/index/hoa-3.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: -135px;
  bottom: 25px;
}

.banner-home-left {
  width: calc(50% + 25px);
  padding-left: 25px;
}

.banner-home-right {
  width: calc(50% - 25px);
  padding-left: 90px;
  position: relative;
}
.banner-home-right::after {
  content: "";
  width: 155px;
  height: 130px;
  background-image: url(../images/index/hoa-2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: -130px;
  top: -115px;
}

.box-item-reason {
  padding: 30px 10px;
  background-color: #fff5f5;
  border-radius: 15px;
  box-shadow: 0px 0px 10px 0 rgba(163, 121, 125, 0.2);
  position: relative;
}
.box-item-reason::after{
  content: "";
  width: 60px;
  height: 83px;
  background-image: url(../images/index/mini-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: -13px;
  top: -10px;
}
.box-item-reason::before {
  content: "";
  width: 54px;
  height: 107px;
  background-image: url(../images/index/mini-2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: -11px;
  bottom: -7px;
}
.box-item-reason.num-2::after {
  width: 77px;
  height: 83px;
  background-image: url(../images/index/mini-3.png);
  top: auto;
  bottom: -1px;
}
.box-item-reason.num-2::before {
  width: 71px;
  height: 72px;
  top: -10px;
  right: -12px;
  background-image: url(../images/index/mini-4.png);
}
.box-item-reason.num-3::after {
  width: 68px;
  height: 93px;
  background-image: url(../images/index/mini-5.png);
}
.box-item-reason.num-3::before {
  width: 53px;
  height: 97px;
  bottom: -5px;
  right: -8px;
  background-image: url(../images/index/mini-6.png);
}

.item-reason-top {
  display: flex;
  min-height: 130px;
}

a.btn.btn-main {
  max-width: 150px;
  min-height: 40px;
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #eaa0b5;
  border-radius: 20px;
  border: 1px solid #eaa0b5;
}
a.btn.btn-main::after {
  width: 18px;
  height: 18px;
  background-image: url(../images/index/icon-right.svg);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  right: 10px;
  transition: 0.3s;
}
a.btn.btn-main:hover {
  background-color: #fff;
  color: #eaa0b5;
}
a.btn.btn-main:hover::after {
  background-image: url(../images/index/icon-right-hover.svg);
}
a.btn.btn-main.v2 {
  max-width: 262px;
  min-height: 70px;
  font-size: 2.4rem;
  border-radius: 35px;
  background-color: #EA92AF;
  padding-right: 20px;
}
a.btn.btn-main.v2::after {
  width: 32px;
  height: 32px;
  transform: translateY(-50%) rotate(90deg);
  right: 22px;
}
a.btn.btn-main.v2:hover {
  background-color: #fff;
  color: #EA92AF;
}

.item-reason-title {
  color: #443120;
  padding-top: 15px;
  text-align: center;
}
.item-reason-title h3 {
  font-size: 2.4rem;
  font-weight: 500;
}
.item-reason-title p {
  line-height: 1.375;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin-top: 10px;
}

.item-reason-button a.btn {
  margin-left: auto;
  margin-right: auto;
}

.main-title-en {
  color: #eaa0b5;
  font-weight: 500;
  font-size: 3rem;
  font-family: "EB Garamond", serif;
}

.main-title {
  text-align: center;
  position: relative;
  z-index: 1;
}
.main-title::after {
  content: "";
  width: 482px;
  height: 283px;
  background-image: url(../images/index/bg-title.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

h2.main-title-jp {
  font-size: 3.5rem;
  font-weight: 500;
}

.box-info-reason {
  gap: 28px;
  display: flex;
  padding: 33px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 21px;
  padding-right: 27px;
}
.box-info-reason.small .info-reason-title h4 {
  font-size: 2.2rem;
}

.info-reason-left {
  width: 200px;
  padding-top: 25px;
  display: flex;
  align-items: center;
}

.info-reason-right {
  flex: 1;
}

.info-reason-title h4 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.16;
  text-align: center;
  min-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.info-reason-title p {
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin-top: 15px;
  line-height: 1.75;
  letter-spacing: -0.04em;
}

.box-baby-story {
  text-align: center;
  padding: 50px 20px 25px;
  position: relative;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #f7f5f6;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
}
.box-baby-story::after {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/index/bg-baby.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.box-baby-story h3 {
  font-size: 3rem;
  font-weight: 500;
  color: #443120;
}
.box-baby-story p {
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin: 15px 0;
}

.home-reason {
  position: relative;
}
.home-reason::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-reason.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.home-reason::before {
  content: "";
  width: 100%;
  height: calc(100% - 399px);
  top: 599px;
  background-color: #fff5eb;
  position: absolute;
  z-index: -5;
  left: 0;
}
#home-reason{
  position: relative;
}
#home-reason::after {
  content: "";
  width: 1577px;
  height: 1182px;
  top: 417px;
  position: absolute;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
  background-size: 100% 100%;
  background-image: url(../images/index/bg-home-reason.png);
}

.news-item.item-list {
  display: flex;
  padding: 22px 18px;
  border-bottom: 1px dotted #443120;
}
.news-item.item-list:last-child {
  border-bottom: none;
}
.news-item.item-list .title {
  padding-left: 50px;
}
.news-item.item-list .title a {
  font-weight: 500;
  color: #443120;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.news-item.item-list .date {
  font-weight: 500;
  color: #443120;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.box-news-white {
  padding: 30px 20px 10px;
  background-color: #fff;
  border-radius: 20px;
  position: relative;
}

.title-news {
  font-size: 2.4rem;
  font-weight: 500;
  padding-left: 17px;
  padding-bottom: 20px;
  border-bottom: 1px solid #443120;
}

.box-hello-baby {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
  height: 164px;
  padding: 40px 25px 25px;
  z-index: 1;
}
.box-hello-baby::after {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/index/bg-baby-hello.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.box-hello-baby-cont {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.box-hello-baby-cont p {
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin-bottom: 15px;
  line-height: 1.375;
}
.box-hello-baby-cont a.btn.btn-main {
  margin-left: auto;
}

.home-news {
  position: relative;
}
.home-news::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-news.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.home-news::before {
  content: "";
  width: 100%;
  height: 100%;
  top: 300px;
  background-color: #fff0f0;
  position: absolute;
  z-index: -5;
  left: 0;
}

.box-home-greeting {
  display: flex;
  gap: 50px;
}

.home-greeting-left {
  flex: 1;
  padding: 50px;
  background-color: #fff5f5;
  border-radius: 19px;
  position: relative;
}
.home-greeting-left::after {
  content: "";
  width: 122px;
  height: 189px;
  background-image: url(../images/index/after-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: -20px;
  left: -35px;
}
.home-greeting-left::before {
  content: "";
  width: 138px;
  height: 191px;
  background-image: url(../images/index/after-2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: -30px;
  bottom: -26px;
}

.slide-facility .slick-list {
  margin: 0 -15px;
}
.slide-facility .slick-slide {
  padding: 0 15px;
}
.slide-facility ul.slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -35px;
}

.box-facility-cont {
  padding: 35px;
  background-color: #fff;
  border-radius: 18px;
}
.box-facility-cont h3 {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 10px;
}
.box-facility-cont p {
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1.6875;
}

.img-facility {
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 20px;
}

button.slide-arrow {
  padding: 0;
  border: none;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
}
button.slide-arrow.prev-arrow {
  left: -80px;
}
button.slide-arrow.next-arrow {
  right: -80px;
}

ul.slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
ul.slick-dots li {
  width: 10px;
  height: 10px;
  background-color: #e0e0e0;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
ul.slick-dots li button {
  opacity: 0;
  width: 100%;
  height: 100%;
  border: none;
}
ul.slick-dots li.slick-active {
  background-color: #eaa0b5;
}

.list-dot {
  display: flex;
  gap: 5px 34px;
  flex-wrap: wrap;
}
.list-dot li {
  position: relative;
  padding-left: 20px;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1.375;
}
.list-dot li::before {
  content: "";
  width: 14px;
  height: 14px;
  background-color: #eaa0b5;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 5px;
}
.list-dot.no-flex {
  display: block;
}
.list-dot.no-flex li {
  line-height: 2.125;
}

.box-main-equipment {
  display: flex;
  padding: 26px 50px;
  gap: 40px;
  background-color: #fff;
  border-radius: 20px;
  align-items: center;
}

.title-equipment {
  font-size: 2.4rem;
  font-weight: 500;
}

.main-equipment-list {
  flex: 1;
}

.home-greeting {
  position: relative;
}
.home-greeting::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-greet.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.home-facility {
  position: relative;
}
.home-facility::after {
  content: "";
  width: 100%;
  height: 1371px;
  background-image: url(../images/index/bg-faci.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -150px;
  left: 0;
  z-index: -2;
}

.box-white-access {
  padding: 30px 24px;
  background-color: #fff;
  border-radius: 20px;
}
.box-white-access.v2 {
  padding: 30px;
}
.box-white-access.v2 p {
  padding: 0;
}

.title-cs {
  font-size: 2.4rem;
  font-weight: 500;
  padding-left: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #443120;
  margin-bottom: 15px;
  position: relative;
}
.title-cs::after {
  content: "";
  width: 110px;
  height: 1px;
  background-color: #eaa0b5;
  position: absolute;
  bottom: -1px;
  left: 0;
}

.box-white-access p {
  padding: 0 16px;
}

.schedule-wrap {
  overflow-x: auto;
}

.schedule-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  color: #5b3c2b;
}
.schedule-table th {
  text-align: center;
}

.schedule-table thead {
  border-bottom: 1px dotted #666;
  text-align: center;
}

.schedule-table tbody {
  border-bottom: 1px dotted #666;
}

.schedule-table th,
.schedule-table td {
  padding: 20px 5px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 18px;
  width:50px;
}
.schedule-table tbody tr:first-child td{
  padding-bottom: 7px;
}
.schedule-table tbody tr:last-child td{
  padding-top: 7px;
}
.schedule-table th:first-child,
.schedule-table td:first-child {
  text-align: center;
  width: 140px;
}

.schedule-table .time {
  line-height: 1.6;
  font-size: 1.8rem;
  font-weight: 500;
}

.circle {
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 2px solid #eaa0b5;
  border-radius: 50%;
  box-sizing: border-box;
}

.circle.fill {
  background: #eaa0b5;
}

.slash {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #eaa0b5;
  transform: rotate(-45deg);
  position: relative;
  top: -8px;
}

.box-contact {
  display: flex;
  padding: 50px 0;
  background-color: #fff;
  border-radius: 20px;
  position: relative;
}
.box-contact::after {
  content: "";
  width: 389px;
  height: 496px;
  background-image: url(../images/index/after-access-3.png);
  position: absolute;
  right: -220px;
  top: -180px;
  z-index: -1;
}

.contact-left {
  width: 50%;
  text-align: center;
  padding-left: 80px;
}

.contact-right {
  width: 50%;
  text-align: center;
}
.contact-right a.tel {
  font-size: 6rem;
  font-family: "Crimson Text", serif;
  padding-left: 60px;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  line-height: 1;
}
.contact-right a.tel::before {
  width: 50px;
  height: 50px;
  left: 0;
}
.contact-right p {
  font-size: 2.4rem;
  color: #333333;
  font-family: "Crimson Text", serif;
}

.box-home-map > div {
  height: 404px;
}
.box-home-map iframe {
  width: 100%;
  height: 100%;
}

.home-access {
  position: relative;
}
.home-access::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-access.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}
.home-access::before {
  content: "";
  width: 100%;
  height: calc(100% - 399px);
  top: 599px;
  background-color: #fff5f5;
  position: absolute;
  z-index: -5;
  left: 0;
}
.home-access .container::after {
  content: "";
  width: 377px;
  height: 607px;
  background-image: url(../images/index/after-access-1.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: -170px;
  z-index: -1;
}
.home-access .container::before {
  content: "";
  width: 210px;
  height: 254px;
  background-image: url(../images/index/after-access-2.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: -80px;
  z-index: -1;
}

a.link-footer {
  display: block;
  color: #fff;
  text-align: center;
}

.box-link-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer {
  position: relative;
}
.footer::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #E8AFC9;
  border-radius: 50px 50px 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

#site-footer {
  position: relative;
}
#site-footer::after {
  content: "";
  width: 300px;
  height: 147px;
  background-image: url(../images/index/after-footer-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  bottom: 0;
  left: 30px;
  position: absolute;
  z-index: -1;
}
#site-footer::before {
  content: "";
  width: 322px;
  height: 142px;
  background-image: url(../images/index/after-footer-2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  bottom: 0;
  right: 30px;
  z-index: -1;
  position: absolute;
}

.footer-left {
  text-align: center;
}

.footer-logo {
  max-width: 362px;
  margin-left: auto;
  margin-right: auto;
}

.box-home-map {
  position: relative;
}
.box-home-map::after {
  content: "";
  width: 389px;
  height: 443px;
  background-image: url(../images/index/after-map-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: -220px;
  z-index: -2;
}
.box-home-map::before {
  content: "";
  width: 298px;
  height: 278px;
  background-image: url(../images/index/after-map-2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -125px;
  right: -150px;
  z-index: -2;
}

.page-header {
  height: 384px;
  padding-top: 220px;
  position: relative;
}
.page-header::after {
  content: "";
  width: 100%;
  height: calc(100% + 183px);
  background-image: url(../images/index/after-page-header-2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-position: center bottom;
  bottom: -183px;
  left: 0;
  z-index: -3;
  position: absolute;
}
.page-header::before {
  content: "";
  width: 100%;
  height: 400px;
  background-image: url(../images/index/after-page-header.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  bottom: -400px;
  left: 0;
  z-index: -1;
  position: absolute;
}

.title-en {
  font-size: 2rem;
  text-align: center;
  color: #EAA0B5;
  font-weight: 500;
  font-family: "EB Garamond", serif;
}

.title-jp {
  text-align: center;
  font-size: 4rem;
  color: #443120;
  font-weight: 500;
}

.box-select-babay {
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFF5EB;
  border-radius: 25px;
  gap: 30px;
}
.box-select-babay .label {
  font-size: 2.2rem;
  font-weight: 500;
  color: #DD5F7A;
}
.box-select-babay select {
  width: 300px;
  height: 50px;
  border-radius: 25px;
  padding-left: 20px;
  font-size: 1.8rem;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #2C2C2C;
  border: none;
  background-image: url(../images/index/icon-select.svg);
  background-size: 12px 7px;
  background-position: right 20px center;
  background-repeat: no-repeat;
}

.box-baby-item {
  padding: 23px 15px;
  background-color: #fff;
  border-radius: 15px;
  margin-bottom: 50px;
}

.info-baby {
  font-weight: 500;
  color: #443120;
  line-height: 1.375;
  padding: 15px 0;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.btn-baby a.btn {
  margin: 0 auto;
}
.btn-baby a.btn::after {
  background-image: url(../images/index/icon-open.svg);
}

.baby-01 {
  position: relative;
}
.baby-01::after {
  content: "";
  width: 100%;
  height: 100%;
  top: 100px;
  position: absolute;
  left: 0;
  background-color: #FFEBEB;
  z-index: -6;
}

ul.list-anchor {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  padding: 50px 100px;
  border-radius: 23px;
  gap: 30px 40px;
}
ul.list-anchor li {
  width: calc(25% - 30px);
}
ul.list-anchor li a {
  border-bottom: 1px solid #a5a5a5;
  padding: 13px 10px;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #443120;
  position: relative;
  display: block;
  padding-right: 40px;
}
ul.list-anchor li a::after {
  content: "";
  width: 25px;
  height: 25px;
  background-image: url(../images/index/icon-right-hover.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  right: 10px;
}

.title-sub {
  font-size: 2.4rem;
  font-weight: 500;
  padding-left: 20px;
  padding-bottom: 17px;
  position: relative;
  border-bottom: 1px solid #443120;
  padding-top: 5px;
}
.title-sub span {
  font-size: 1.6rem;
  margin-left: 15px;
}
.title-sub::after {
  content: "";
  width: 3px;
  height: calc(100% - 7px);
  background-color: #eaa0b5;
  position: absolute;
  left: -2px;
  top: 0;
  border-radius: 10px;
}

.list-line li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 40px;
}
.list-line li:last-child {
  margin-bottom: 0;
}
.list-line li::after {
  content: "";
  width: 12px;
  height: 2px;
  background-color: #eaa0b5;
  position: absolute;
  left: 0;
  top: 10px;
}
.list-line li h4 {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 12px;
}
.list-line li p {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  line-height: 2.125;
}

.table-fee {
  display: flex;
  padding: 30px 0;
  position: relative;
  border-bottom: 1px solid #443120;
}
.table-fee::after {
  content: "";
  width: 110px;
  height: 1px;
  background-color: #eaa0b5;
  position: absolute;
  bottom: -1px;
  left: 0;
}

.table-fee-left {
  width: 210px;
}
.table-fee-left .list-dot li {
  line-height: 2.125;
  font-size: 2rem;
}

.table-fee-right {
  flex: 1;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.125;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

table.table-visit {
  width: 500px;
}
table.table-visit td {
  border: 1px solid #eaa0b5;
  background-color: #fff;
  height: 50px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 1.8rem;
  padding: 10px 25px;
}
table.table-visit td:first-child {
  width: 150px;
  background-color: #eaa0b5;
  border-bottom-color: #fff;
  color: #fff;
  font-weight: 500;
  font-size: 2rem;
  text-align: center;
  padding: 0;
}
table.table-visit tr:last-child td {
  border-bottom-color: #eaa0b5;
}

.box-obs-white {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 30px 60px;
  border-radius: 20px;
}
.box-obs-white .list-line li {
  padding-left: 0;
  font-weight: 500;
  font-size: 1.8rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.box-obs-white .list-line li::after {
  left: -25px;
}
.box-obs-white.v2 {
  padding: 30px;
  background-color: white;
}
.box-obs-white.v3 {
  background-color: white;
}

.obs-01 {
  position: relative;
}
.obs-01::after {
  content: "";
  width: 100%;
  height: calc(100% + 200px);
  background-color: #ffebeb;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -6;
}

.obs-02 {
  position: relative;
}
.obs-02::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-greet.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.obs-03 {
  position: relative;
  padding-top: 230px;
}
.obs-03::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-obs-3.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.obs-03::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff5f5;
  position: absolute;
  top: 300px;
  left: 0;
  z-index: -6;
}

.obs-04 {
  position: relative;
}
.obs-04::after {
  content: "";
  width: 100%;
  height: 600px;
  background-image: url(../images/index/bg-greet.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -3;
}

.obs-04 {
  position: relative;
}
.obs-04::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/index/bg-obs-4.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -200px;
  left: 0;
  z-index: -2;
}

.box-mealtime {
  display: flex;
  gap: 50px;
}

.mealtime-item {
  display: flex;
  gap: 20px;
}
.mealtime-item span {
  width: 80px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ef7e75;
  border-radius: 4px;
  color: #fff;
  font-weight: 500;
}
.mealtime-item:nth-child(2) span {
  background-color: #efa23c;
}
.mealtime-item:nth-child(3) span {
  background-color: #71bf91;
}
.mealtime-item:nth-child(4) span {
  background-color: #63a5d3;
}

.box-schedule {
  display: flex;
  padding: 25px 0;
  align-items: center;
  margin-bottom: 40px;
  position: relative;
  background-color: #fff;
  border-radius: 15px;
}
.box-schedule::after {
  content: "";
  width: 30px;
  height: 18px;
  background-color: #eaa0b5;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -30px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.box-schedule:last-child {
  margin-bottom: 0;
}
.box-schedule:last-child::after {
  display: none;
}
.box-schedule.v2 {
  padding: 0;
  align-items: flex-start;
}
.box-schedule.v2 .schedule-right {
  padding-left: 0;
  border: none;
  display: block;
}
.box-schedule.v2 .schedule-left {
  margin-top: 50px;
}

.schedule-left {
  width: 205px;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 500;
  position: relative;
  z-index: 1;
}
.schedule-left::after {
  content: "";
  width: 174px;
  height: 113px;
  background-image: url(../images/index/after-schedule.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.schedule-right {
  flex: 1;
  padding-left: 36px;
  font-size: 1.8rem;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1.88;
  border-left: 2px dotted #443120;
  min-height: 70px;
  display: flex;
  align-items: center;
}
.schedule-right .mealtime-item {
  align-items: center;
  padding: 20px 25px;
  gap: 45px;
  border-bottom: 2px dotted #443120;
}
.schedule-right .mealtime-item:last-child {
  border-bottom: none;
}

#obs-06 .obs-04::before {
  background-image: url(../images/index/bg-obs-6.png);
}

.toggle-class .toggle-hd {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #443120;
  font-weight: 500;
  font-size: 2.4rem;
  position: relative;
}
.toggle-class .toggle-hd::after {
  content: "";
  width: 45px;
  height: 45px;
  background-image: url(../images/index/icon-open-2.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.toggle-class .toggle-hd.active::after {
  background-image: url(../images/index/icon-close-2.svg);
}
.toggle-class .toggle-cont {
  padding: 25px 0;
}

.box-flex-class {
  display: flex;
  gap: 40px;
}

.flex-class-img {
  width: 300px;
}

.flex-class-cont {
  flex: 1;
}

.flex-class-cont table.table-visit {
  width: 600px;
}
.flex-class-cont table.table-visit td {
  font-size: 1.6rem;
}
.flex-class-cont table.table-visit td:first-child {
  font-size: 1.8rem;
}

.classroom-01 .box-obs-white {
  background-color: #fff;
}

#classroom-02 table.table-visit {
  width: 650px;
}
#classroom-02 table.table-visit td {
  font-size: 1.6rem;
}
#classroom-02 table.table-visit td:first-child {
  font-size: 1.8rem;
}

section#classroom-03 .table-fee-right {
  line-height: 1.44;
}
section#classroom-03 .box-obs-white {
  padding: 30px 50px;
  background-color: #fff;
}

ul.list-num li {
  position: relative;
  padding-left: 45px;
  counter-increment: section-count;
  margin-bottom: 50px;
}
ul.list-num li:last-child {
  margin-bottom: 0;
}
ul.list-num li::after {
  content: counter(section-count);
  width: 30px;
  height: 30px;
  background-color: #eaa0b5;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  padding-bottom: 5px;
}
ul.list-num li h4 {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 10px;
}
ul.list-num li p {
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1.625;
}

.post-content {
  padding: 50px;
  background-color: #fff;
  border-radius: 25px;
}

a.btn.btn-main.btn-home-single {
  min-width: 225px;
  min-height: 60px;
  border-radius: 30px;
}

a.cat {
  min-width: 120px;
  min-height: 30px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #ff9c8f;
}

.page-news .news-item.item-list {
  display: block;
  border: none;
  padding: 0;
  margin-bottom: 40px;
}
.page-news .news-item.item-list .title {
  padding-left: 15px;
  margin-top: 15px;
  position: relative;
  padding-right: 40px;
}
.page-news .news-item.item-list .title::after {
  content: "";
  width: 25px;
  height: 25px;
  background-image: url(../images/index/icon-right.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
}
.page-news .news-item.item-list .news-img {
  overflow: hidden;
  border-radius: 15px;
}

.box-cat {
  display: flex;
  margin-top: 15px;
  align-items: center;
}
.box-cat .date {
  width: 110px;
  padding-left: 15px;
}

section#page-navi {
  position: relative;
}
section#page-navi:after {
  content: "";
  width: 100%;
  height: calc(100% + 150px);
  background-color: #ffebeb;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -5;
}
section#page-navi::before {
  content: "";
  width: calc(100% - 60px);
  max-width: 1100px;
  height: 2px;
  background-color: #e5d3d3;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
body.single-post section#page-navi::before{
  display: none;
}
.works-filter {
  background-color: #fff5eb;
  padding: 50px;
  border-radius: 15px;
}

@media (min-width: 768px) {
  .logged-in .header-wrapper {
    top: 32px;
  }
}
.delay-box {
  opacity: 0;
}

/*==================================================
動かしたい動き（今回は” ふわっ” を採用）
===================================*/
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* ===== 診療案内 Fixed Button ===== */
.shinryo-annai-fixed {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 300;
  display: flex;
  align-items: stretch;
}

.shinryo-btn {
  background-color: #eaa0b5;
  color: #fff;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 18px 10px;
  width: 65px;
  border-radius: 14px 0 0 14px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  transition: all 0.3s;
  flex-shrink: 0;
  height: fit-content;
  outline: none;
}
.shinryo-btn:hover {
  opacity: 0.6;
}

.shinryo-btn-text {
  font-size: 2.6rem;
  letter-spacing: 0.2em;
  font-weight: 500;
  text-orientation: upright;
  writing-mode: vertical-lr;
}

.shinryo-btn-icon {
  width: 30px;
  height: 30px;
  background-image: url(../images/index/icon-open.svg);
  transition: all  0.35s ease;
  background-size: 100% 100%;
  margin-top: 10px;
}

.shinryo-annai-fixed.is-open .shinryo-btn-icon {
  background-image: url(../images/index/icon-close.svg);

}

.shinryo-panel {
  width: 0;
  overflow: hidden;
  transition: width 0.4s ease;
  background: #fff;
  box-shadow: -4px 0 20px rgba(0, 0, 0, 0.12);
}

.shinryo-annai-fixed.is-open .shinryo-panel {
  width: 530px;
}

.shinryo-panel-inner {
  width: 530px;
  border:2px solid #eaa0b5;
  border-bottom-left-radius: 25px;
  padding: 20px 20px 30px 20px; 
  overflow-y: auto;
  max-height: 80vh;
  box-sizing: border-box;
}

.shinryo-panel-inner .title-cs {
  font-size: 1.8rem;
  padding-bottom: 10px;
  margin-bottom: 12px;
}

.shinryo-table {
  font-size: 1.8rem;
  font-size: 1.8rem;
}
.shinryo-table th,
.shinryo-table td {
  padding: 13px 4px;
  font-size: 1.8rem;
  font-weight: 500;
}
.shinryo-table th:first-child,
.shinryo-table td:first-child {
  width: 130px;
}
.shinryo-table tbody tr:first-child td {
  padding-top: 20px;
}
.shinryo-table tbody tr:last-child td {
  padding-bottom: 20px;
}
.shinryo-table tbody td{
  padding: 5px 4px;
}
.shinryo-note {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: -0.02em;
}

.shinryo-contact {
  background: rgba(234, 160, 181, 0.2);
  border-radius: 15px;
  padding: 18px 15px 30px;
  text-align: center;
  max-width: 400px;
  margin: 20px auto 0;

}
.shinryo-contact h3 {
  font-size: 2rem;
  color: #443120;
  font-family: "Kiwi Maru", sans-serif;
  font-weight: 500;
  margin-bottom: 0px;
  line-height: 1;
}
.shinryo-contact p {
  font-size: 1.2rem;
  color: #443120;
  margin-bottom: 10px;
}
.shinryo-tel {
  font-size: 4rem !important;
  color: #644632 !important;
  padding-left: 36px !important;
  margin: 0 auto;
  line-height: 1 !important;
}
.shinryo-tel::before {
  width: 33px !important;
  height: 33px !important;
}

@media (max-width: 768px) {
  .shinryo-annai-fixed.is-open .shinryo-panel {
    width: calc(100vw - 46px);
  }
  .shinryo-panel-inner {
    width: calc(100vw - 46px);
  }
}
#banner-home{
  position: relative;
}
#banner-home::before {
  content: "";
  width: 100%;
  height: calc(100% + 320px);
  bottom: -150px;
  background-image: url(../images/index/bg-opa.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  z-index: -1;
}
@media (min-width: 1000px){
  
  .home-reason .row .last-item .box-info-reason{
    gap: 30px;
    padding-left: 50px;

  }
  .home-reason .row .last-item .box-info-reason .info-reason-right{
    max-width:200px
    
  }
}

.bottom-left-type-1{
  position: relative;
}
.bottom-left-type-1:after {
  content: "";
  width: 78px;
  height: 104px;
  background-image: url(../images/index/bottom-left-type-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -4px;
  left: -20px;
  z-index: 1;
}
.top-right-type-1{
  position: relative;
}
.top-right-type-1:before {
  content: "";
  width: 92px;
  height: 112px;
  background-image: url(../images/index/top-right-type-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: -18px;
  right: -18px;
  z-index: 1;
}
.top-left-type-1{
  position: relative;
}
.top-left-type-1:before {
  content: "";
  width: 109px;
  height: 152px;
  background-image: url(../images/index/top-left-type-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: -13px;
  left: -20px;
  z-index: 1;
}
.bottom-right-type-1{
  position: relative;
}
.bottom-right-type-1:after {
  content: "";
  width: 81px;
  height: 146px;
  background-image: url(../images/index/bottom-right-type-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -4px;
  z-index: 1;
  right: -15px;
}
@media(max-width:1205px) and (min-width: 768px){
  .header-main .logo-left .logo{
    width: 250px;
  }
  .item-reason-title h3{
    font-size: 2rem;
  }
  .item-reason-title p{
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
}
@media(max-width:1125px) and (min-width: 768px){
  .header-main .logo-left .logo{
    width: 225px;
  }
  .header-main .main-menu .nav>li{
    margin-right: 20px;
  }
  .header-main .main-menu .nav>li.nav-home{
    display: none;
  }
  .header-main .main-menu .nav>li>a{
    font-size: 1.4rem;
  }
}
@media (min-width: 768px){
  
    .box-main-menu .box-contact {
        display: none;
    }
}